@media screen and (min-width: 768px) {
  #main-header::before,
  #main-header::after,
  #main-footer::before,
  #main-footer::after,
  section::before,
  section::after{
    content: '';
    position: absolute;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 0;
  }
  #main-header::before {
    background-image: url('/assets/img/bg/header-1.png');
    width: 35%;
    padding-bottom: 35%;
    left: 0;
    top: 0;
    transform: translate(-50%,-55%);
  }
  #main-header::after {
    background-image: url('/assets/img/bg/header-2.png');
    width: 38%;
    padding-bottom: 28%;
    right: 0;
    top: 0;
    transform: translate(15%,-33%);
  }
  #our-info{
    padding: 170px 0;
    background-image: linear-gradient(180deg,#222222,#272727);
  }
  #our-info::before{
    background-image: url('/assets/img/bg/our-info.png');
    width: 25%;
    padding-bottom: 18%;
    left: 0;
    bottom: 0;
    transform: translate(-36%,-10%);
  }
  #services{

  }
  #services .container > *{
    z-index: 2;
  }
  #services .container::before,
  #services .container::after{
    content: '';
    position: absolute;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
  }
  #services .container::before {
    background-image: url('/assets/img/bg/services-1.png');
    width: 40%;
    padding-bottom: 31%;
    left: 50%;
    top: 0;
    transform: translate(-32%,-41%);
  }
  #services .container::after {
    background-image: url('/assets/img/bg/services-2.png');
    width: 46%;
    padding-bottom: 40%;
    left: calc(50vw + 51%);
    top: 50%;
    transform: translate(-75%,-50%);
  }
  #services::before,
  #services::after{
    content: '';
    position: absolute;
    left: 50%;
    top: 80%;
    transform: translate(-50%,-50%);
    border-radius: 50%;
  }
/*   #services::after{
  width: 889px;
  height: 889px;
  background-color: #3a3a3a;
} */
/*   #services::before{
  width: 1311px;
  height: 1311px;
  background-color: #303030;
} */
  #why-we{
    padding-top: 130px;
    padding-bottom: 0;
  }
/*   #why-we::before {
  background-color: #3a3a3a;
  width: 160%;
  border-radius: 35% 35% 0 0;
  height: 65%;
  left: -30%;
  top: -20%;
} */
  #callback-1{
    padding-top: 15px;
    padding-bottom: 0;
  }
  /* #callback-1::before{
    width: 100%;
    height: 422%;
    background-image: linear-gradient(180deg, #3a3a3a 0%, #272727 100%);
    top: -170%; */
  }
  #callback-1::after {
    background-image: url('/assets/img/bg/why-me-2.png');
    width: 28%;
    padding-bottom: 26%;
    bottom: 0%;
    right: 0;
    transform: translate(40%,-10%);
  }
  #licenzii{
    padding: 60px 0px;
  }
  #licenzii::before{
    background-image: url('/assets/img/bg/licenses-1.png');
    width: 25%;
    padding-bottom: 22%;
    left: 0;
    top: 0;
    transform: translate(-48%,0);
  }
  #licenzii::after{
    background-image: url('/assets/img/bg/licenses-2.png');
    width: 24%;
    padding-bottom: 14%;
    right: calc(50vw - 585px);
    bottom: 0;
    transform: translate(48%,-30%);
  }
  #kejsy{
    padding: 60px 0;
  }
  #kejsy::before{
  }
  #our-usefulness{
    padding: 60px 0;
  }
  /* #our-usefulness::before{
    left: 0;
    top: 0;
    width: 100%;
    padding-bottom: 59%;
    background: url('/assets/img/bg/our-usefulness-bg.png') center top no-repeat;
    background-size: contain;
  } */
  #periodicity{
    padding: 60px 0;
  }
  #periodicity::before{
    background-image: url('/assets/img/bg/periodicity-1.png');
    width: 24%;
    padding-bottom: 14%;
    left: calc(50vw - 585px);
    top: 54px;
    transform: translate(-50%,0);
  }
  #periodicity::after {
    background-image: url('/assets/img/bg/periodicity-2.png');
    width: 40%;
    padding-bottom: 25%;
    right: 0;
    bottom: 0;
    transform: translate(14%,40%);
  }
  #garantii{
    padding: 217px 0px;
  }
  #garantii::before{
    left: 0;
    top: 0;
    width: 100%;
    padding-bottom: 320%;
    background: url('/assets/img/bg/guarantees-bg.png') center top;
    background-size: 100% auto;
  }
  #our-working{
    padding: 142px 0px 100px;
    /* background: url('/assets/img/bg/our-working-bg.png') center top no-repeat; */
    background-size: 100% auto;
  }
  #our-working::before{
    background-image: url('/assets/img/bg/our-working-1.png');
    width: 40%;
    padding-bottom: 21%;
    left: 0;
    bottom: 0;
    transform: translate(-33%,10%);
  }
  #our-working::after {
    background-image: url('/assets/img/bg/our-working-2.png');
    width: 40%;
    padding-bottom: 24%;
    right: 0;
    top: 0;
    transform: translate(42%,12%);
  }
  #callback-2{
    padding: 0;
    background-image: linear-gradient(180deg, #333333 0%, #272727 100%);
  }
  #callback-2::before {
    background-image: url('/assets/img/bg/callback-2.png');
    width: 40%;
    padding-bottom: 32%;
    right: 0;
    bottom: 0;
    transform: translate(12%,82%);
    z-index: 1;
  }
/*   #about-company{
  padding: 60px 0px;
  background: url('/assets/img/about-company.png') center -35px no-repeat;
  background-size: cover;
} */
  #about-company::before {
    background-image: url('/assets/img/bg/about-company-1.png');
    width: 30%;
    padding-bottom: 18%;
    left: calc(50vw - 585px);
    bottom: 0;
    transform: translate(-54%,-5%);
  }
/*   #our-personal{
  padding: 150px 0px;
  background:  url('/assets/img/bg/our-personal-bg.png') center top no-repeat;
  background-size: 100% auto;
} */
  /* #our-instrument{
    padding: 120px 0px;
    background-image: linear-gradient(180deg,#2c2c2c, #272727);
  } */
  #our-instrument::before {
    background-image: url('/assets/img/bg/our-instrument-1.png');
    width: 45%;
    padding-bottom: 38%;
    right: 0;
    bottom: 0;
    transform: translate(29%,14%);
  }
/*   #otzyvy{
  padding: 60px 0px;
  background: url('/assets/img/bg/reviews-2.png') center bottom no-repeat;
  background-size: 100% auto;
} */
/*   #otzyvy::before{
  left: 0;
  bottom: 105px;
  width: 100%;
  padding-bottom: 45%;
  background: url('/assets/img/bg/reviews-1.png') center top no-repeat;
  background-size: 100% auto;
} */
  #otzyvy::after {
    background-image: url('/assets/img/bg/review-1.png');
    width: 45%;
    padding-bottom: 38%;
    left: 0;
    bottom: 0;
    transform: translate(-12%,21%);
  }
  #faq{
    padding: 110px 0;
  }
  #faq::before {
    background-image: url('/assets/img/bg/faq-1.png');
    width: 38%;
    padding-bottom: 28%;
    right: 0;
    bottom: 0;
    transform: translate(19%,8%);
  }
}
